services:
  redpanda-console:
    image: redpandadata/console:v3.5.3
    restart: always
    container_name: ${CONTAINER_NAME}
    networks:
      - opsmind-network
    environment:
      KAFKA_BROKERS: ${KAFKA_HOST}:9092
    ports:
      - ${PANEL_APP_PORT_HTTP}:8080
    labels:
      createdBy: "Apps"
networks:
  opsmind-network:
    external: true
